Bug 191891 - Can't logout from screensaver
Can't logout from screensaver
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 07:15 EDT by Per Starbäck
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:33:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Per Starbäck 2006-05-16 07:15:43 EDT
Description of problem:


Version-Release number of selected component (if applicable):
gnome-screensaver-2.14.1-1.fc5.1

How reproducible:


Steps to Reproduce:
1.active logout_enabled for gnome-screensaver
2.lock screen, wait
3.press "Log Out" button

Actual results:
screensaver continues, user is not logged out

Expected results:
logout

Additional info:
Comment 1 Ray Strode [halfline] 2008-03-18 14:33:23 EDT
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.